漏洞信息详情

NZ Ecommerce index.php多个输入验证漏洞

漏洞简介

** 有异议 ** NZ Ecommerce 的 index.php 中存在跨站脚本攻击(XSS) 漏洞。 远程攻击者可以通过action参数注入任意Web脚本或HTML。 注:厂商在研究员的博客栏中对此问题尚有异议,CVE研究中提示该问题可能是一个合法问题。

漏洞公告

目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本.

参考网址

来源: BID 名称: 16931 链接:http://www.securityfocus.com/bid/16931 来源: OSVDB 名称: 23600 链接:http://www.osvdb.org/23600 来源: VUPEN 名称: ADV-2006-0803 链接:http://www.frsirt.com/english/advisories/2006/0803 来源: SECUNIA 名称: 19088 链接:http://secunia.com/advisories/19088 来源: MISC 链接:http://pridels0.blogspot.com/2006/03/nz-ecommerce-sqlxss-vuln.html

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多